html, body {
	min-height: 100%;
}
body {
    position: relative;
    background-color: #fff;
   background-image:url ("bkg-body.jpg");
    background-repeat: repeat;
    background-attachment: scroll; 
	background: #fff; font-family: 'a_FuturicaLt'; font-size: 22px; color: #000; font-weight: 100;
}
* {
	outline: none;
}
img {
	border: none; vertical-align: top;
}
html, body, ol, ul, li, form, input, textarea, select, button, p {
	margin: 0; padding: 0;
}
input, textarea, select, button {
	font-family: 'a_FuturicaLt';
}
button::-moz-focus-inner {
    padding: 0; border: 0;
}
button {
	*overflow: visible;
}
ul > li {
	list-style: none;
}
label {
	cursor: pointer;
}
a {
	color: #0557a3;
}
a:hover {
	text-decoration: none;
}
.clear_fix {
	clear: both; display: block; height: 0;
}
.hidden {
	display: none;
}
.wrapper {
	position: relative; width: 1130px; margin: 0 auto; padding: 0 10px;
}


/* site style
------------------------------------------------ */
.viewport-wrapper {
	position: relative; min-width: 1150px; padding-top: 82px; overflow: hidden;
}

H1, H2, H3, H4, H5 {
	margin: 0; padding: 0; line-height: 1;
}
H2 {
    font-family: 'ALTERNANR';
	font-size: 65px; color: #c22331; font-weight: 100;
}

input[type='text'], textarea {
	
}
input[type='text'] {
	width: 400px; height: 44px; padding: 0 15px; border: 1px solid #7f7f7f; font-size: 18px;
}
textarea {
	overflow: auto; resize: none;
}

select {
	width: 148px; height: 46px; border: 1px solid #7f7f7f; font-size: 18px;
}

.jq-radio {
	position: relative; cursor: pointer; vertical-align: middle;
}
.jq-radio {
	background: url(../i/radio.png) no-repeat; width: 25px; height: 25px;
}
.jq-radio.checked {
	background-position: -25px 0;
}
.jq-checkbox {
	position: relative; cursor: pointer; vertical-align: middle;
}
.jq-checkbox {
	background: url(../i/radio.png) no-repeat; width: 25px; height: 25px;
}
.jq-checkbox.checked {
	background-position: -25px 0;
}

a.button, button {
	background: url(../i/bt.png) repeat-x; height: 45px; border-radius: 45px; box-shadow: 3px 3px 4px rgba(54,55,56,.36); border: solid 1px #fff; vertical-align: top; 
	font-size: 18px; color: #fff; line-height: 1;
} 
a.button {
	display: inline-block; text-decoration: none;
}
a.button span {
	display: table-cell; height: 45px; vertical-align: middle; text-align: center; width:160px;
}
button {
	cursor: pointer;
}
a.button:hover, button:hover {
	box-shadow: 3px 3px 4px rgba(54,55,56,.36), inset 7px 6px 13px rgba(75,12,4,.58);
}
/* end site style */


/* header
------------------------------------------------ */
.site-header {
	position: fixed; left: 0px; top: 0px; background: #ebebeb; width: 100%; height: 82px; z-index: 100;
}
.site-header:hover {
	opacity: 1 !important;
}
.site-header .menu {
	float: left; line-height: 82px; font-size: 20px; color: #2d2c2c; font-family: 'Myriad Pro'; font-weight: 400;
}
.site-header .menu li {
	display: inline-block; vertical-align: middle;
}
.site-header .menu li.sep {
	background: url(../i/header-menu-sep.png) no-repeat; width: 2px; height: 28px; margin: 0 26px;
}
.site-header .menu li a {
	color: #2d2c2c; text-decoration: none;
}
.site-header .menu li a:hover {
	text-decoration: underline;
}
.site-header .phone {
	float: right; background: url(../i/header-phone.png) left center no-repeat; padding-left: 24px; line-height: 82px; font-size: 25px; color: #9e252d; font-family: 'Myriad Pro'; font-weight: 400;
}
.site-header .phone a {
	color: #9e252d; text-decoration: none;
}
.site-header .phone span {
	font-size: 20px;
}
.site-header .bt {
	float: right; padding: 18px 0 0 26px;
}
.site-header .bt a span {
	width: 160px;
}
/* end header */


/* step-1
------------------------------------------------ */
.step-1 {
	position: relative; min-width: 1150px; height: 702px; border-bottom: 8px solid #e01e2e; margin-bottom: 1px;
}
.step-1 .wrapper {
	height: 702px;
}
.step-1 .photo {
	background: url(../i/step1-photo.png) no-repeat; width: 696px; height: 679px; position: absolute; right: -132px; bottom: 0px;
}
.step-1 .entry {
	position: relative; width: 570px;
}
.step-1 .type {
	padding-top: 45px; font-size: 41px; text-align: center;
}
.step-1 .title {
	padding: 14px 0 2px; line-height: 1; font-size: 100px; color: #a0212a; font-family: 'ALTERNANR'; text-transform: uppercase; text-align: center;
}
.step-1 .sign {
	font-size: 37px; color: #a0212a; text-align: center;
}
.step-1 .text {
	padding-top: 0px; font-size: 20px; color: #231f20;
}
.step-1 .text p {
	padding-top: 12px;
}
.step-1 ul {
	height: 154px; padding-top: 50px;
}
.step-1 li {
	position: relative; width: 150px; height: 150px; border: 2px solid #d7d7d7; border-radius: 100%; float: left; margin-right: 34px;
}
.step-1 li > span {
	display: table-cell; width: 150px; height: 160px; vertical-align: middle; line-height: 1; text-align: center; font-size: 29px;
}
.step-1 li > span span {
	display: block; font-size: 50px;
}
.step-1 li i {
	display: block; background: url(../i/step1-ic.png) no-repeat; width: 38px; height: 33px; position: absolute; right: 10px; top: -0px;
}
.step-1 li.m_2 i {
	background-position: -40px 0; width: 35px; height: 34px; right: 4px;
}
.step-1 li.m_3 i {
	background-position: -80px 0; width: 36px; height: 41px; right: 10px; top: -5px;
}
.step-1 li.m_2 > span {
	font-size: 25px;
}
.step-1 li.m_2 > span span {
	font-size: 25px; text-transform: uppercase;
}
.step-1 li.m_3 > span {
	font-size: 25px;
}
/* end step-1 */


/* step-2
------------------------------------------------ */
.step-2 {
	position: relative; min-width: 1150px; height: 273px; background: url(../i/step2-bkg.png) repeat-x; box-shadow: 3px 3px 24px rgba(54,55,56,.75);
}
.step-2 ul {
	padding-top: 54px; line-height: 0; font-size: 3px; text-align: justify; text-justify: newspaper; *zoom:1; text-align-last: justify; color: #fff;
}
.step-2 ul:after {
	content: ''; display: inline-block; height: 0px; overflow: hidden; visibility: hidden; width: 100%;
}
.step-2 li {
	line-height: 0; font-size: 0; vertical-align: middle; text-align: left; display: inline-block; *zoom:1; *display: inline;
}
.step-2 li .num {
	line-height: 1; font-size: 42px;
}
.step-2 li .num span {
	
}
.step-2 li .num sup {
	position: relative; top: -12px; display: inline-block; vertical-align: baseline; font-size: 22px;
}
.step-2 li .text {
	padding-top: 14px; line-height: 32px; font-size: 22px;
}
/* end step-2 */


/* step-3
------------------------------------------------ */
.step-3 {
	position: relative; min-width: 1150px; background: url(../i/step3-line.png) left bottom repeat-x; z-index: 10;
}
.step-3 .wrapper {
	padding-top: 70px; padding-bottom: 52px;
}
.step-3 .subtitle {
	margin-left: 292px; text-align: center;
}
.step-3 ul {
	padding-top: 4px; white-space: nowrap; line-height: 36px; color: #010101; font-size: 22px;
}
.step-3 li {
	position: relative; padding-left: 136px; margin: 36px 0 0 292px;
}
.step-3 li span {
	position: absolute; left: 0px; top: 12px; font-size: 44px; color: #b4b4b4;
}
.step-3 li.y_2 {
	margin-left: 332px;
}
.step-3 li.y_3 {
	margin-left: 378px;
}
.step-3 li.y_4 {
	margin-left: 426px;
}
.step-3 li.y_5 {
	margin-left: 472px;
}
.step-3 .bt {
	padding: 54px 0 0 680px;
}
.step-3 .bt a span {
	width: 170px;
}
.step-3 .bt a.order {
	margin-left: 36px; line-height: 1; font-size: 13px;
}
.step-3 .bt a.order span {
	width: 180px;
}
.step-3 .photo {
	background: url(../i/step3-photo.png) no-repeat; width: 906px; height: 964px; position: absolute; left: -250px; bottom: -60px;
}
/* end step-3 */




/* step-31
------------------------------------------------ */
.step-31 {
	position: relative; min-width: 1150px; background: url(../i/step7-line.png) repeat-x; padding-top: 74px;
}
.step-31 .subtitle {
	text-align: center;
}
.step-31 a.scheme {
	position: absolute; right: 10px; top: 12px; font-size: 21px; font-style: italic;
}
.step-31 .block {
	padding-top: 30px;
}
.step-31 ul {
	position: relative; border-top: 2px solid #d4d4d4; overflow: hidden;
}
.step-31 ul:first-child {
	border-top: 0;
}
.step-31 ul:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-31 li {
	position: relative; width: 282px; float: left; padding: 30px 0 30px; text-align: center;
}
.step-31 ul:first-child li {
	padding-top: 20px;
}
.step-31 li:after {
	display: block; content: ''; background: #d4d4d4; width: 2px; height: 999px; position: absolute; left: 0px; top: 0px;
}
.step-31 li:first-child:after {
	display: none;
}
.step-31 li:hover {
	background: #f3f0f0;
}
.step-31 li.sel {
	color: #c22431;
}
.step-31 li .num {
	font-size: 43px;
}
.step-31 li .text {
	padding-top: 4px; font-size: 22px;
}
.step-31 li a {
	display: block; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px;
}
.step-31 .outro {
	padding-top: 32px; line-height: 32px; text-align: center;
}
.step-31 .bt {
	padding-top: 30px; text-align: center;
}
.step-7 .bt a span {
	width: 200px;
}
.step-31 .bt a.reserv {
	margin-left: 34px; font-size: 17px;
}


.step-31 .test {
	background: url(../i/step4-test-bkg.jpg) center top no-repeat; min-width: 1190px; height: 575px; margin-top: -75px;
}
.step-31 .test .wrapper > div {
	margin-left: 670px;
}
.step-31 .test .title {
	padding-top: 50px; line-height: 1; font-size: 100px; color: #f49a42; font-family: 'ALTERNANR';;
}
.step-31 .test .text {
	padding-top: 30px; font-size: 43px; color: #fff;
}
.step-31 .test .bt {
	padding-top: 40px;
}
.step-31 .test .bt a {
	background: url(../i/step4-test-bt.png) repeat-x; width: 420px; height: 92px; line-height: 92px; font-size: 33px; text-align: center;
}
.step-31 .test .sign {
	position: relative; padding-left: 9px; margin-top: 20px; font-size: 18px; color: #fff; font-style: italic;
}
.step-31 .test .sign span {
	position: absolute; left: 0px; top: 0px; font-size: 19px;
}
/* end step-31 */




/* step-4
------------------------------------------------ */
.step-4 {
	position: relative; min-width: 1150px; height: 475px; background: url(../i/step4-bkg.png) repeat-x; box-shadow: 3px 3px 24px rgba(54,55,56,.75); z-index: 6; margin-top: 90px;
}
.step-4 .subtitle {
	padding: 62px 0 0 40px; width: 610px; font-size: 33px; color: #fff; text-align: center;
}
.step-4 .subtitle span {
	display: block; padding-top: 12px; font-size: 46px; text-transform: uppercase;
}
.step-4 .form {
	padding: 28px 0 0 40px; width: 610px; color: #fff;
}
.step-4 .form .title {
	padding-left: 40px; text-align: center;
}
.step-4 .form .item {
	position: relative; padding: 15px 0;
}
.step-4 .form .item:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-4 .form .level {
	float: left; padding: 2px 14px 0 0; text-align: right;
}
.step-4 .form .value {
	float: left;
}
.step-4 .form .inline {
	position: relative;
}
.step-4 .form .inline .item {
	float: left;
}
.step-4 .form .inline .item_r {
	float: right;
}
.step-4 .form .item_bt {
	padding: 23px 0 0 40px; text-align: center;
}
.step-4 .form  input[type='text'] {
	width: 172px; height: 31px; padding: 0 15px;
}
.step-4 .form  button {
	width: 170px; margin: 0 14px;
}
.step-4 .form  a.button {
	margin: 0 14px;
}
.step-4 .form  a.button span {
	width: 170px;
}
.step-4 .img {
	position: absolute; right: 90px; top: 35px;
}
/* end step-4 */


/* step-5
------------------------------------------------ */
.step-5 {
	position: relative; min-height: 520px; padding-bottom: 90px; overflow: hidden;
}
.step-5 .subtitle {
	padding-top: 50px; width: 620px; text-align: center;
}
.step-5 ul {
	padding-top: 16px; width: 620px;
}
.step-5 li {
	position: relative; background: url(../i/step5-check.png) 0px 11px no-repeat; padding-left: 50px; margin-top: 14px; line-height: 35px; font-size: 25px; color: #231f20;
}
.step-5 .side {
	position: absolute; right: 10px; top: 0px; background: url(../i/step5-side-bkg.jpg) no-repeat; width: 371px; height: 544px; color: #fff; text-align: center;
}
.step-5 .title {
	padding-top: 60px; line-height: 1; font-size: 45px;
}
.step-5 .text {
	padding: 0 30px; line-height: 32px;
}
.step-5 .text p {
	padding-top: 14px;
}
/* end step-5 */


/* step-6
------------------------------------------------ */
.step-6 {
	position: relative; min-width: 1150px; height: 351px; background: url(../i/step6-bkg.png) repeat-x; box-shadow: 3px 3px 24px rgba(54,55,56,.75); z-index: 6;
}
.step-6 .subtitle {
	font-family: 'ALTERNANR'; padding-top: 40px; font-size: 70px; color: #fff; text-align: center; text-transform: uppercase;
}
.step-6 .subtext {
	font-size: 30px; color: #fff; text-align: center;
}
.step-6 ul {
	padding-top: 22px; text-align: center;
}
.step-6 li {
	display: inline-block; vertical-align: top; padding-left: 80px; text-align: left;
}
.step-6 li:first-child {
	padding-left: 0px;
}
.step-6 li .num {
	display: table-cell; vertical-align: middle; padding-right: 20px; height: 130px;
}
.step-6 li .text {
	display: table-cell; vertical-align: middle; font-size: 30px; color: #fff;
}
/* end step-6 */


/* step-7
------------------------------------------------ */
.step-7 {
	position: relative; min-width: 1150px; background: url(../i/step7-line.png) repeat-x; padding-top: 74px;
}
.step-7 .subtitle {
	text-align: center;
}
.step-7 a.scheme {
	position: absolute; right: 10px; top: 12px; font-size: 21px; font-style: italic;
}




.step-7 .block {
	padding-top: 30px;
}
.step-7 ul {
	position: relative; border-top: 2px solid #d4d4d4; overflow: hidden;
}
.step-7 ul:first-child {
	border-top: 0;
}
.step-7 ul:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-7 li {
	position: relative; width: 282px; float: left; padding: 30px 0 30px; text-align: center;
}
.step-7 ul:first-child li {
	padding-top: 20px;
}
.step-7 li:after {
	display: block; content: ''; background: #d4d4d4; width: 2px; height: 999px; position: absolute; left: 0px; top: 0px;
}
.step-7 li:first-child:after {
	display: none;
}
.step-7 li:hover {
	background: #f3f0f0;
}
.step-7 li.sel {
	color: #c22431;
}

.step-7 li.ser {
	color: #c22431;
}

.step-7 li .ser {
	font-size: 43px;
}

.step-7 li .num {
	font-size: 43px;
}
.step-7 li .text {
	padding-top: 4px; font-size: 22px;
}
.step-7 li a {
	display: block; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px;
}
.step-7 .outro {
	padding-top: 32px; line-height: 32px; text-align: center;
}
.step-7 .bt {
	padding-top: 30px; text-align: center;
}
.step-7 .bt a. span {
	width: 200px;
}


.step-7 .bt a.reserv {
	margin-left: 34px; font-size: 17px;
}











/*Реферальная кнопка */

.step-71 .btr {
	padding-top: 30px; text-align: center;
}

.step-71 a.js‐unifd‐trigger‐link, js‐unifd‐trigger‐link {
	background: url(../i/bt.png) repeat-x; height: 45px; border-radius: 45px; box-shadow: 3px 3px 4px rgba(54,55,56,.36); border: solid 1px #fff; vertical-align: top; 
	font-size: 18px; color: #fff; line-height: 2; width:160px;
} 
.step-71 a.js‐unifd‐trigger‐link {
	display: inline-block; text-decoration: none;
}
step-71 a.js‐unifd‐trigger‐link span {
	display: table-cell; height: 45px; vertical-align: middle; text-align: center; width:160px;
}
step-71 js‐unifd‐trigger‐link {
	cursor: pointer;
}
.step-71 a.js‐unifd‐trigger‐link:hover, button:hover {
	box-shadow: 3px 3px 4px rgba(54,55,56,.36), inset 7px 6px 13px rgba(75,12,4,.58);
}

/*Реферальная кнопка */












.step-7 .test {
	background: url(../i/step4-test-bkg.jpg) center top no-repeat; min-width: 1190px; height: 575px; margin-top: -75px;
}
.step-7 .test .wrapper > div {
	margin-left: 670px;
}
.step-7 .test .title {
	padding-top: 50px; line-height: 1; font-size: 100px; color: #f49a42; font-family: 'ALTERNANR';;
}
.step-7 .test .text {
	padding-top: 30px; font-size: 43px; color: #fff;
}
.step-7 .test .bt {
	padding-top: 40px;
}
.step-7 .test .bt a {
	background: url(../i/step4-test-bt.png) repeat-x; width: 420px; height: 92px; line-height: 92px; font-size: 33px; text-align: center;
}
.step-7 .test .sign {
	position: relative; padding-left: 9px; margin-top: 20px; font-size: 18px; color: #fff; font-style: italic;
}
.step-7 .test .sign span {
	position: absolute; left: 0px; top: 0px; font-size: 19px;
}
/* end step-7 */


/* step-8
------------------------------------------------ */
.step-8 {
	position: relative; margin-top: 100px; padding-bottom: 6px;
}
.step-8 ul {
	padding-top: 14px;
}
.step-8 li {
	padding-top: 10px;
}
.step-8 .text {
	padding-top: 24px; font-size: 16px;
}
.step-8 .img {
	position: absolute; right: 10px; top: 6px;
}
/* end step-8 */


/* step-9
------------------------------------------------ */
.step-9 {
	margin-top: 50px; position: relative; min-width: 1150px; height: 370px; background: url(../i/step9-bkg.png) repeat-x; box-shadow: 3px 3px 24px rgba(54,55,56,.75); z-index: 10;
}
.step-9 .wrapper {
	height: 370px;
}
.step-9 .subtitle {
	padding-top: 24px; font-size: 70px; text-align: center; color: #fff; text-transform: uppercase;
}
.step-9 ul {
	position: relative; padding-top: 36px;
}
.step-9 ul:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-9 li {
	float: right; background: url(../i/step9-check.png) 0px 6px no-repeat; width: 350px; padding-left: 40px; line-height: 35px; font-size: 25px; color: #fff;
}
.step-9 li:first-child {
	float: left;
}
.step-9 .img {
	background: url(../i/step9-img.png) no-repeat; width: 332px; height: 334px; position: absolute; left: 50%; bottom: -57px; margin-left: -166px;
}
/* end step-9 */


/* step-10
------------------------------------------------ */
.step-10 {
	position: relative; min-width: 1150px; padding-top: 120px; padding-bottom: 80px; 
/*	background-image: url(../i/step10-line.png), url(../i/step10-line-bt.png);*/
	background-repeat: repeat-x;
	background-position: top left, bottom left;
}
.step-10 .subtitle {
	text-align: center;
}
.step-10 ul {
	position: relative;
}
.step-10 ul:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-10 li {
	position: relative; padding-left: 185px; margin: 70px 60px 20px 0; width: 350px; min-height: 156px; float: left;
}
.step-10 li.last {
	margin-right: 0;
}
.step-10 li .photo {
	position: absolute; left: 0px; top: 0px;
}
.step-10 li .text {
	line-height: 36px; color: #272425;
}
.step-10 li .name {
	padding-top: 20px; color: #c22431; font-style: italic;
}
.step-10 .bt {
	padding-top: 30px; text-align: center;
}
.step-10 .bt a span {
	width: 200px;
}
.step-10 .bt a.reserv {
	margin-left: 44px; font-size: 17px;
}
/* end step-10 */


/* step-11
------------------------------------------------ */
.step-11 {
	position: relative; min-width: 1150px; height: 720px; box-shadow: 3px 3px 24px rgba(54,55,56,.75); background: url(../i/step11-bkg.png) repeat-x;
}
.step-11 .wrapper {
	height: 650px;
}
.step-11 .subtitle {
	padding: 34px 0 0 10px; line-height: 1; text-transform: uppercase; color: #fff; font-size: 43px;
}
.step-11 .subtitle > span {
	text-transform: none;
}
.step-11 .subtitle > span span {
	font-size: 65px;
}
.step-11 .subtext {
	padding: 10px 0 0 10px; color: #fff; font-size: 25px;
}
.step-11 .form {
	position: relative; background: #fff; border-radius: 5px/6px; padding: 16px 0 30px; margin-top: 24px;
}
.step-11 .form .title {
	font-size: 35px; color: #bd1605; text-align: center;
}
.step-11 .form .text {
	padding-top: 8px; font-size: 25px; text-align: center;
}
.step-11 .form ul {
	position: relative; z-index: 10; padding: 0 0 0 400px; font-size: 25px;
}
.step-11 .form li {
	margin-top: 14px;
}
.step-11 .form li .jq-radio {
	margin-right: 30px;
}
.step-11 .form .bt {
	position: absolute; z-index: 10; left: 0px; right: 0px; top: 100%; margin-top: 35px; text-align: center;
}
.step-11 .form .bt button {
	width: 310px;
}
.step-11 .timer {
	position: absolute; right: 10px; top: 38px; text-align: center;
}
.step-11 .timer .title {
	color: #fff;
}
.step-11 .timer ul {
	background: url(../i/step11-timer.png) no-repeat; width: 321px; height: 58px; padding: 5px 0 0 4px; margin-top: 8px;
}
.step-11 .timer li {
	float: left; width: 69px; padding-left: 7px; height: 53px; line-height: 52px; font-size: 52px; color: #272425; font-family: 'Myriad Pro'; letter-spacing: 8px;
}
.step-11 .timer li.sep {
	width: 44px; padding: 0; letter-spacing: 0px;
}
.step-11 .scene {
	position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px;
}
.step-11 .scene li {
	position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px;
}
.step-11 .scene li div {
	background: url(../i/step11-sert.png) no-repeat; width: 395px; height: 268px; position: absolute; left: -47px; bottom: -590px;
}
.step-11 .scene li.la_2 div {
	background: url(../i/step11-tree.png) no-repeat; width: 342px; height: 294px; position: absolute; left: auto; right: -8px; bottom: -10px;
}
/* end step-11 */


/* step-12
------------------------------------------------ */
.step-12 {
	position: relative; padding-top: 70px;
}
.step-12 .subtitle {
	text-align: center;
}
.step-12 ul {
	position: relative; color: #272425;
}
.step-12 ul:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-12 li {
	width: 520px; float: left; padding-top: 46px;
}
.step-12 li.last {
	float: right;
}
.step-12 li .text {
	line-height: 36px;
}
.step-12 li .name {
	padding-top: 20px; text-align: right;
}
/* end step-12 */


/* step-13
------------------------------------------------ */
.step-13 {
	position: relative; padding-top: 100px;
}
.step-13 .subtitle {
	color: #c22331; text-align: center;
}
.step-13 .slider {
	position: relative; width: 844px; margin: 54px auto 0;
}
.step-13 .slider .inner {
	position: relative; width: 100%; overflow: hidden;
}
.step-13 .slider ul {
	position: relative; width: 99999px;
}
.step-13 .slider li {
	position: relative; float: left; width: 844px; text-align: center;
}
.step-13 .slider li img {
	
}
.step-13 .slider .arr-l, 
.step-13 .slider .arr-r {
	display: block; background: url(../i/step13-arr.png) no-repeat; width: 37px; height: 85px; cursor: pointer; position: absolute; left: -100px; top: 50%; margin-top: -43px;
}
.step-13 .slider .arr-l:hover {
	
}
.step-13 .slider .arr-r {
	background-position: -37px 0; left: auto; right: -100px;
}
.step-13 .slider .arr-r:hover {
	
}
/* end step-13 */


/* step-14
------------------------------------------------ */
.step-14 {
	position: relative; min-width: 1150px; height: 618px; margin-top: 78px; overflow: hidden; 
	background-image: url(../i/step14-bkg-in.png), url(../i/step14-bkg.png);
	background-repeat: no-repeat, repeat-x;
	background-position: center 10px, top left;
}
.step-14 .title {
	padding: 65px 0 0 86px; font-family: 'ALTERNANR';line-height: 1; font-size:70px; color: #fff; text-transform: uppercase;
}
.step-14 .text {
	padding: 26px 0 0 86px; line-height: 35px; font-size: 25px; color: #fff;
}
.step-14 .form {
	padding-top: 10px;
}
.step-14 .form .item {
	position: relative; padding-top: 30px;
}
.step-14 .form .item:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-14 .form .level {
	float: left; padding: 6px 16px 0 0; font-size: 25px; color: #fff;
}
.step-14 .form .value {
	float: left;
}
.step-14 .form .inline {
	position: relative;
}
.step-14 .form .inline .item {
	float: left;
}
.step-14 .form .inline .item_r {
	float: right;
}
.step-14 .bt {
	padding-top: 40px; text-align: center;
}
.step-14 .bt button {
	padding: 0 14px;
}
.step-14 .free {
	background: url(../i/step14-free.png) no-repeat; width: 370px; height: 105px; padding-top: 48px; position: absolute; right: 10px; top: 0px; 
	font-size: 40px; color: #fff; text-align: center;
}
/* end step-14 */


/* step-15
------------------------------------------------ */
.step-15 {
	position: relative; min-width: 1150px; padding-top: 86px; text-align: center;
}
.step-15:after {
	display: block; content: ''; background: url(../i/step14-shadow.png) repeat-x; height: 25px; position: absolute; left: 0; right: 0; top: 0;
}
.step-15 ul {
	
}
.step-15 li {
	display: inline-block; vertical-align: top; width: 460px;
}
.step-15 li .title {
	font-size: 25px;
}
.step-15 li .box {
	display: table-cell; width: 460px; height: 140px; vertical-align: middle; text-align: center;
}
.step-15 .partner {
	padding-top: 60px;
}
.step-15 .partner .title {
	font-size: 25px;
}
.step-15 .partner .box {
	padding-top: 46px;
}
/* end step-15 */


/* step-16
------------------------------------------------ */
.step-16 {
	position: relative; border-top: 2px solid #e4e4e4; padding-top: 40px; margin-top: 36px;
}
.step-16 .subtitle {
	text-align: center;
}
.step-16 ul {
	position: relative; padding-top: 10px;
}
.step-16 ul:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.step-16 li {
	float: right;
}
.step-16 li:first-child {
	float: left;
}
/* end step-16 */



/* step-17
------------------------------------------------ */
.step-17 {
	padding-top: 150px;
}
.step-17 ul {
	padding-top: 20px; color: #272425;
}
.step-17 li {
	position: relative; padding-top: 50px;
}
.step-17 li .level {
	
}
.step-17 li .level span {
	font-weight: 700; text-decoration: underline; text-transform: uppercase;
}
.step-17 li .level a {
	margin-left: 10px; color: #0060ff; font-size: 22px;
}
.step-17 li .value {
	padding-top: 20px; font-size: 30px; line-height: 40px; display: none;
}
.step-17 .more {
	padding-top: 40px;
}
.step-17 .more a {
	background: url(../i/step17-more-arr.png) right 14px no-repeat; padding: 0 36px 0 0; font-size: 26px; color: #0060ff; font-style: italic;
}
/* end step-17 */





/* step-
------------------------------------------------ */
.step- {
	position: relative; min-width: 1150px;
}
.step- {
	
}
/* end step- */


/* footer
------------------------------------------------ */
.site-footer {
	position: relative; min-width: 1150px; height: 352px; background: url(../i/footer-bkg.png) repeat-x; box-shadow: 3px 3px 24px rgba(54,55,56,.75); margin-top: 0px;
}
.site-footer .title {
	padding-top: 44px; font-size: 30px; color: #fff; text-align: center;
}
.site-footer .block {
	position: relative; width: 100%; padding-top: 22px; line-height: 32px; color: #fff;
}
.site-footer .block a {
	color: #fff;
}
.site-footer .lft {
	float: left;
}
.site-footer .rgh {
	float: right;
}
.site-footer .link {
	padding-top: 30px;
}
.site-footer .link a {
	height: 36px; border-radius: 15px; margin-right: 20px; font-size: 16px;
}
.site-footer .link a span {
	width: 140px; height: 36px;
}
.site-footer .pay {
	position: relative; padding-top: 50px;
}
.site-footer .pay img {
	display: block; float: left; margin-left: 24px;
}
.site-footer .pay img:first-child {
	margin-left: 0;
}
/* end footer */





/* footer
------------------------------------------------ */
.site-footer2 {
	position: relative; min-width: 1150px; height: 352px; background: url(../i/footer-bkg.png) repeat-x; box-shadow: 3px 3px 24px rgba(54,55,56,.75); margin-top: 80px;
}
.site-footer2.title {
	padding-top: 44px; font-size: 30px; color: #fff; text-align: center;
}
.site-footer2.block {
	position: relative; width: 100%; padding-top: 22px; line-height: 32px; color: #fff;
}
.site-footer2 .block a {
	color: #fff;
}
.site-footer2 .lft {
	float: left;
}
.site-footer2 .rgh {
	float: right;
}
.site-footer2 .link {
	padding-top: 30px;
}
.site-footer2 .link a {
	height: 36px; border-radius: 15px; margin-right: 20px; font-size: 16px;
}
.site-footer2 .link a span {
	width: 140px; height: 36px;
}
.site-footer2 .pay {
	position: relative; padding-top: 50px;
}
.site-footer2 .pay img {
	display: block; float: left; margin-left: 24px;
}
.site-footer2 .pay img:first-child {
	margin-left: 0;
}
/* end footer */


/* ui-dialog
------------------------------------------------ */
.ui-dialog {
	position: absolute !important; z-index: 1000; background: #fff;
}
.ui-widget-overlay {
	background: url(../i/ui-widget-overlay.png) repeat; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000;
}
.ui-dialog-titlebar {
	height: 0;
}
button.ui-dialog-titlebar-close {
	position: absolute; right: -37px; top: -37px; background: url(../i/ui-dialog-close.png) no-repeat; width: 32px; height: 32px; padding: 0; box-shadow: none; border-radius: 0; border: 0; text-shadow: none;
}
button.ui-dialog-titlebar-close .ui-button-text {
	display: none;
}
/* end ui-dialog */


/* ui-dialog form
------------------------------------------------ */
.dialog-training, 
.dialog-sert {
	display: none;
}

.ui-dialog-form {
	padding: 20px 0 40px; text-align: center;
}
.ui-dialog-form .head {
	padding: 0 10px; font-size: 30px;
}
.ui-dialog-form .form {
	position: relative; padding: 10px 0 0;
}
.ui-dialog-form .form .item {
	padding-top: 20px;
}
.ui-dialog-form .form .item_bt {
	padding-top: 20px;
}
.ui-dialog-form .form .item_link {
	padding-top: 20px;
}
.ui-dialog-form .form input[type='text'] {
	width: 300px;
}
.ui-dialog-form .form button {
	width: 240px;
}

.ui-dialog-sert .head {
	font-size: 18px;
}
/* end ui-dialog form */


/* ui-dialog alert
------------------------------------------------ */
.dialog-alert {
	display: none; padding: 30px 40px 50px; text-align: center; font-size: 35px;
}
.ui-dialog-alert {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .7);
}
/* end ui-dialog alert */